FORUMS
Post Reply Subscribe to Thread Email Thread

[Q] Need AOSB's Update...

8th February 2014, 11:13 AM |#1  
OP Senior Member
Flag Mumbai
Thanks Meter: 25
 
More
Hi Everyone,

Please reply me at this post.

I want to use AOSB 1.2.8 on defy+, but I think kayant has stopped its development after 1.2.5.
If anybody can develop it, then it would be very nice.

Thanksss...
The Following User Says Thank You to Azeem Sk. For This Useful Post: [ View ]
 
 
8th February 2014, 05:27 PM |#2  
lesigois's Avatar
Member
Thanks Meter: 10
 
More
Need AOSB's Update
Need AOSB's Update
The Following User Says Thank You to lesigois For This Useful Post: [ View ]
10th February 2014, 06:34 AM |#3  
OP Senior Member
Flag Mumbai
Thanks Meter: 25
 
More
Quote:
Originally Posted by Azeem Sk.

Hi Everyone,

Please reply me at this post.

I want to use AOSB 1.2.8 on defy+, but I think kayant has stopped its development after 1.2.5.
If anybody can develop it, then it would be very nice.

Thanksss...

@Kayant ...
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes